/* 13pt.com */


/* GLOBAL TAGS */

body {
	background-color: #FFFFFF;
	background-image: url("/images/global/bg.gif");
	background-repeat: repeat-x;
	margin: 39px auto;
	padding: 0px 30px 0px 30px;
	color: #333333;
	text-align: center; /* IE 5 */
}

body, td {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
}

p {
	margin-top: 0px;
}


/* FRAMEWORK */

#framework {
	position: relative;
	width: 900px; /* was 650, 710, 800 */
	margin: 0px auto;
	padding: 0px;
}

#frame {
	position: relative;
	float: right;
	width: 800px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#logo {
	float: right;
	margin: 57px 0px 21px 0px;
	padding: 0px;
	width: 61px;
}

#nav {
	position: relative;
	height: 30px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#navtext {
	position: absolute;
	bottom: 2px;
	width: 600px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	letter-spacing: 1px;
	color: #333333;
}

#sidenav {
	position: relative;
	float: left;
	width: 75px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

#sidenavtext {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: 21px;
	color: #333333;
}

#titleblock {
	position: relative;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#title {
	position: relative;
	margin: 32px 0px 1px -1px;
	padding: 0px;
}

#titlerule {
	margin: 8px 0px 8px 0px;
	padding: 0px;
}

#content {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 145%;
	text-align: left;
}

#copyright {
	margin: 100px 0px 20px 0px;
	padding: 0px;
	font-size: 11px;
	color: #999999;
	text-align: left;
	clear: both;
}

.sbpromo {
	margin-top: 50px;
	font-size: 11px;
	color: #333333;
	clear: left;
}


/* HEADERS */

h1 {
	clear: left;
	width: 750px;
	font-family: "BentonSansCond", "Trebuchet MS", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 29px;
	line-height: 31px;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 3px 0px;
}

h1 {
	font-family: "BentonSansCond", "Trebuchet MS", sans-serif;
}

h1 a:link, h1 a:active, h1 a:hover, h1 a:visited {
	color: #333333;
	text-decoration: none;
}

h2 {
	font-family: "xBenton Sans RE", Verdana, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #993333;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}

h2.gray {
	color: #333333;
}

h3 {
	font-family: "xBenton Sans RE", Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #227744;
	margin: 0px;
	padding: 0px 0px 5px 0px;
}


/* PANELS */

.black {
	background-color: #000000;
}


/* IMAGES */

img.thumb {
	float: left;
	padding: 0px 15px 15px 0px;
}

img.right {
	float: right;
	padding: 10px 0px 25px 25px;
}

img.piws_symbol {
}

.icon {
	margin: 0px 3px 4px 0px;
	padding: 0px;
	vertical-align: middle;
}

.icontext {
	font-size: 11px;
}


/* ICON ROLLOVERS */

a.iconroll, a.iconroll-right {
	display: block;
	float: left;
	margin: 0px 7px 7px 0px;
	width: 16px;
	height: 16px;
	background: url("http://13pt.com/images/icon/13pt_twitter.gif");
	text-decoration: none;
}
a.fb { background: url("http://13pt.com/images/icon/13pt_facebook.gif"); }
a.gp { background: url("http://13pt.com/images/icon/13pt_googleplus.gif"); }
a.rs { background: url("http://13pt.com/images/icon/13pt_rss.gif"); }

a.iconroll-right {
	float: right;
	margin: 0px 0px 7px 7px;
}

a.iconroll:hover, a.iconroll-right:hover {
    background-position: -20px 0px;
}

.iconrolltext {
	position: absolute;
	left: -7000px;
}


/* LINKS */

a:link {
	color: #336699;
	text-decoration: none;
}

a:visited {
	color: #669999;
	text-decoration: none;
}

a:hover, a:active {
	color: #6699CC;
	text-decoration: underline;
}


/* NAV LINKS */

#nav a:link, #nav a:visited, #sidenav a:link, #sidenav a:visited {
	color: #999999;
	text-decoration: none;
}

#nav a:hover, #nav a:active, #sidenav a:hover, #sidenav a:active {
	color: #6699CC;
	text-decoration: none;
}

#nav a.on:link, #nav a.on:visited, #sidenav a.on:link, #sidenav a.on:visited {
	color: #333333;
	text-decoration: none;
}

#nav a.on:hover, #nav a.on:active, #sidenav a.on:hover, #sidenav a.on:active {
	color: #333333;
	text-decoration: none;
}


/* COLUMN WIDTHS */

.onethird {
	width: 250px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

.twothirds {
	width: 525px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

.half {
	width: 387px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}

.full {
	width: 800px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
}


/* THUMBNAIL IMAGES */

.brick {
	width: 250px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
}

.brick img {
	margin-bottom: 9px;
}


/* COLUMN POSITIONS */

.left {
	float: left;
	clear: left;
}

.middle {
	float: left;
	margin-left: 25px;
}

.right {
	float: right;
	clear: right;
}

.clear {
	clear: both;
}

.leftclear {
	float: left;
	clear: both;
}


/* COLUMN ALIGNMENTS */

.centered {
	text-align: center;
}

.flushleft {
	text-align: left;
}

.flushright {
	text-align: right;
}


/* COLUMN STYLES */

.caption {
	color: #777777;
	font-size: 11px;
}

.hellboxleft {
	width: 100px;
	margin: 0px;
	padding: 13px 10px 10px 0px;
	float: left;
	text-align: center;
}

.hellboxright {
	width: 312px;
	margin: 0px;
	padding: 20px 0px 20px 0px;
	float: left;
}

.iconlist p {
	background: url("/images/px/x.gif") 0px 6px no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 4px 29px;
}

.iconlist h3.padded {
	margin-top: 30px;
}

.clientlist p {
	margin-bottom: 3px;
}

.textlist p {
	margin: 0px;
	padding: 4px 0px 1px 0px;
}

.timeslist p {
	margin-bottom: 5px;
}


/* COLORS */

.gray {
	color: #666666;
}

.new {
	font-size: 9px;
	color: #990000;
}

.lede {
	font-size: 9px;
	color: #777777;
}


/* ARROWS */

.arrows {
	position: relative;
	float: right;
	margin: 29px 0px 0px 0px;
	padding: 0px;
}

.arrowtext {
	margin: 0px;
	padding: 0px;
}


/* FLOAT */

div.float {
	float: right;
	width: 60px;
	margin: 0px 0px 30px 0px;
	padding: 0px;
}

p.float {
	float: left;
	margin-top: 5px;
}

p.nofloat {
	margin-top: 5px;
}

h3.padded {
	margin-top: 25px;
}


/* NEWS */

.news {
    margin-bottom: 20px;
}

.news h2 {
	font-family: "BentonSansCond", "Trebuchet MS", sans-serif;
	font-size: 23px;
	line-height: 27px;	
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 13px 0px 7px 0px;
}

.news .postdate {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
	margin: 0px 0px 7px 0px;
	color: #999999;
}

.news p {
	font-family: Verdana, sans-serif;
	font-size: 13px;	
	margin: 0px 0px 7px 0px;
	line-height: 18px;
}

.news img.inline {
    margin: 10px 0px 17px 0px;
}


/* PNG TRANSPARENCY */

img.pagethumb {
	position: relative;
	float: right;
	behavior: url("/css/iepngfix.htc"); /* png transparency fix for IE6 */
	
}


